.htekst {
width: 250px;
clear: right;
float: right;
font-family:serif; 
font-size: 1em;
margin-top: 0em;
margin-right: 0.5em;
margin-bottom: 0.5em;
margin-left: 0.5em;
padding: 0.3em;
overflow:hidden;
position:relative;
text-align: left;
font-style: normal;
}



/* ======= Overskrifter ======= */

/* Impact (primærfont brukes til overskrifter) */


h1, h2, h3, h4, h5, h6 {
font-style: normal;
font-variant: small-caps;
font-family: Impact, Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
text-align: left;
text-decoration: none;
color: #555555;
color: #666666;
background-color: white;
padding-bottom: 0em;
border-bottom-color: gray;
border-bottom-style: ridge;
border-bottom-width: 0.1em;
margin-top: 1em;
margin-bottom: 0.5em;
width: 60%; 
white-space:nowrap;
}


h1 {
font-size: 180%; 
border-bottom-color: gray;
border-bottom-style: ridge;
border-bottom-width: 0em;
margin-top: 0.1em;
width: 30em;
}


h2 {
font-size: 150%;
line-height: 1.1;
border-bottom-width: 0em;
white-space:nowrap;
width:700px;
margin-top: 0em;
}

h3 {
padding-left: 0em;
font-size: 130%;
width: 20em;
border: 0px solid red;
margin-top: 0em;
margin-bottom: 0em;
}


h4 {
border-bottom: none;
border: 0px solid red;
margin-top: 0em;
margin-bottom: 0em;
}

/* Se a.klnk */
/* ======= /Overskrifter/ ======= */



.ingress
{
font-family:sans-serif; 
font-weight:bold; 
font-size:1.1em; 
margin-bottom: 1.0em;
}



p {
font-family:serif; 
}


dl {
font-family:serif; 
}



/* ============== klnk ================= */
/* Kapittel-lenk */

a.klnk {
font-family: Impact, Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
letter-spacing: 0.1em;
color: #333333;
background-color: white;
background: none;
}

a.klnk:link {
background: none;
}

a.klnk:hover {color: #333333; 
}

a.klnk:active {
color: red; 
}

a.klnk:visited {
}

/* ============== /klnk/ ================= */




/* ============== lnk ================= */

a {
color: blue; 
background: none;
text-decoration: none; 
font-style: normal;
font-family: Verdana, Georgia, "Times New Roman", Times, serif;
border-bottom: 0px dotted blue;
}


span.lnk {color: #333333; 
background: none;
}

a.lnk {font-size: 0.8em;
color: #555555; 
text-decoration: none;background: none;
background-color: white;
border-bottom: 0px dotted blue;
}

a.lnk:link {
text-decoration: none;}

a.lnk:hover {color: white; 
background-color: blue;
}

a.lnk:active {
color: red; 
}

a.lnk:visited {
color: #777777; 
text-decoration: none;
}

a.lnk:visited:hover {
color: white; 
background-color: gray;
text-decoration: none;
}


a:visited:active {
color: red; 
background-color: gray;
}

/* ============== /lnk/ ================= */







/* ============== WLNK ================= */

/* WWW-lenk */

a.wlnk {
font-family:monospace;
color: gray; 
text-decoration: none;background: none;
border-bottom: 0px dotted blue;
font-size: 0.8em;
padding: 4px;
border: 0px solid gray;
}

a.wlnk:link {
text-decoration: none;}

a.wlnk:hover {color: white; 
background-color: blue;
}

a.wlnk:active {
color: red; 
}

a.wlnk:visited {
color: #777777; 
text-decoration: none;
}

a.wlnk:visited:hover {
color: white; 
background-color: gray;
text-decoration: none;
}

a.wlnk:visited:active {
color: red; 
background-color: gray;
}

/* ============== /wlnk/ ================= */





.symbol {
font-size: 6em;
margin-top: 0.7em;
margin-bottom: 0.5em;
margin-left: 20%;
display: none;




